<!doctype html>
<html lang="es">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

 
  </head>
  <body>
    

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

<div class="pos-f-t">
  <div class="collapse" id="navbarToggleExternalContent">
    <div class="bg-dark p-4">
      <h5 class="text-white h4"></h5>
      <span class="text-muted"></span>
 
    </div>

  </div>
  <nav class="navbar navbar-dark bg-dark">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <a href="\portada\listar" class="btn btn-primary btn-lg active" role="button" aria-pressed="true">Listar</a>
  </nav>
</div>


  <!-- Bootstrap CSS -->  

  
<!-- Bootstrap CSS -->



<div class="container">
    <div class="row">
        <div class="col-md-12">
            <div class="well well-sm">
                <form class="form-horizontal" method="post">
                    <fieldset>
                        <legend class="text-center header">SOLICITUD DE RESOLUCIÓN DE EJERCICIOS</legend>

                        

<div class ="row">
  <div class ="col-4">
    <form action="">

      <div class = "form-group row">
     <label for "">Curso:</label>
        <select class="custom-select" >
 
 <option selected>Escoger</option>
        <option value="1">Algebra</option>
        <option value="2">Quimica</option>
        <option value="3">Física</option>
      </select>
</select>       
      </div>


      <div class = "form-group row">
        <label for ="">Tema: </label>
        <input type="text" placeholder="" class="form-control  col-12" >        
      </div>

      <div class = "form-group row">
        <label for ="" >Prioridad:</label>
        <select class="custom-select" >
   <option selected>Escoger</option>
        <option value="1">1 día</option>
        <option value="2">2 días</option>
        <option value="3">3 días</option>
      </select>
</select>         
      </div>

      <div class = "form-group row">
        <label for ="" >Descripción: </label>
                
        <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>     
      </div>

      <div class = "form-group row">
         <label for="">Examinar mi computadora</label>
       <input type="file" class="form-control-file" id="exampleFormControlFile1">  
      </div>


<div class="col-md-12 text-center">
             <button type="submit" class="btn btn-primary btn-lg">Enviar</button>
                            </div>
    </form>
  </div>
</div>  



  </body>
</html>
